Administrative installation fails with Adobe Acrobat 6 Std.

Want to create one msi getting Adobe Acrobat Std to version 6.0.2.


Trying to make an administrative install of Adobe Acrobat Standard 6.0
but it fails with the message
This installation type is not supported in this version....... [:(]

Do you know how to resolve this?

Thanx in advance.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Smoran,

Click on this link, then search the page for "unsupported install type". I think you may find what you need.

Craig --<>.
Answered 11/15/2004 by: craig16229
Third Degree Brown Belt

Please log in to comment
Answer this question or Comment on this question for clarity